options {
	directory "/opt/named";
};
zone "analysis.ru.XIX" {
	type master;
	file "analysis.ru.XIX.txt";
};
zone "fr.XIX" {
	type master;
	file "fr.XIX.txt";
};
zone "ua.XIX" {
	type master;
	file "ua.XIX.txt";
};
zone "2.4.10.in-addr.arpa" {
	type master;
	file "10.4.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
